#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-3GAh5RRyhj2BtybblnQ9Vp
key:                  pantry-0.5.7-3GAh5RRyhj2BtybblnQ9Vp
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  d0432bf3c0e6672538f5e71e3ac6178c
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-3GAh5RRyhj2BtybblnQ9Vp
depends:
    Cabal-3.4.1.0 aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA
    ansi-terminal-0.11.4-Dutlyt45T6tOYdV5l6KuI base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-8fFplQlwZhfHZZ8waScsZo
    casa-types-0.0.2-3OIIKFG5cpnHvGMq8qjMWO
    conduit-1.3.5-KE0IxstkAEWI2GLHnbx6kM
    conduit-extra-1.3.6-BwFasH5iYI5FDadSimsq3A containers-0.6.4.1
    crypton-0.33-GR3yhmmm2vcKgGYf4UsReY
    crypton-conduit-0.2.3-D6H0Uaw5FjWIV6lKKdtfOo
    digest-0.0.1.7-1FcF5IsvdnF8LdjR2KH0Uo
    filelock-0.1.1.7-FvPY8KUl6psGMMiPielqT0
    generic-deriving-1.14.5-CA5j6fRz1czA4MuV7kcDyk
    hackage-security-0.6.2.3-2ukDxtGj2Gj9TcZI4ZjoQ3
    hpack-0.35.2-1C3Ob0tnwKF8WSfel8kMb3
    http-client-0.7.14-6pjNg7JAqwu6kWLldQEXsf
    http-client-tls-0.3.6.3-7sLehhGnySb9OAynTPD06f
    http-conduit-2.3.8.3-8LIce38DDsgCb2ohlaWKII
    http-download-0.2.1.0-54VuaY8tXID4l9TI3raJJz
    http-types-0.12.3-KnxntuJyLp840IwYW1JdT6
    memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu mtl-2.2.2
    network-uri-2.6.4.2-3gMYbGQJlUc8IDbI9FdqX8
    path-0.9.4-4wyj7S9j3Lh146ZHvvnQaz
    path-io-1.8.1-27BZkPMBA83FfBcEoXPgpz
    persistent-2.13.3.5-6ZXmNaH1rAuLrp4mNGBPk2
    persistent-sqlite-2.13.1.0-B94Ert6thcXLOXYALzaUT9
    primitive-0.7.4.0-vwDq7840sM3xgs4vWuDTK
    resourcet-1.2.6-AxGnFNcJUU7HubtKqXQpkz
    rio-0.1.22.0-3j5dbIqhWmxCX6LcEMgyO4
    rio-orphans-0.1.2.0-KyYeZMq1A6k77pi0jqfFKV
    rio-prettyprint-0.1.5.0-CKwwT3c8CZnBzGYnVhf4f2
    tar-conduit-0.4.0-Uv5Qiwxd6ECn3yQswgdD1 text-1.2.5.0
    text-metrics-0.3.2-KC7m0UHH7V47lFHvDufrnR time-1.9.3
    transformers-0.5.6.2 unix-compat-0.7-BJs2RywtdKzCG3LnpcQm4Y
    unliftio-0.2.25.0-3ouLkMeW8SPDe6GJ1QgXzD
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw
    vector-0.13.1.0-7cFmSXPxOYHBXGvXz6nsRQ
    yaml-0.11.11.2-78pCHtHpm9QLLXfvyVPgrM
    zip-archive-0.4.3-8IWW71n7ip6K61ZiAmbDeU

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

